=== modified file 'NEWS'
--- NEWS	2007-02-08 07:06:47 +0000
+++ NEWS	2007-02-08 16:10:08 +0000
@@ -11,9 +11,9 @@
       already moved and update the repository accordingly, if the target file
       does exist.
       A new option ``--after`` has been added so that if two files already
-      exist, you could notify Bazaar that you have moved a (versioned) file and
-      replaced it with another. Thus in this case ``bzr move --after`` will
-      only update the Bazaar identifier.
+      exist, you could notify Bazaar that you have moved a (versioned) file
+      and replaced it with another. Thus in this case ``bzr move --after``
+      will only update the Bazaar identifier.
       (Steffen Eichenberg, Marius Kruger)
 
     * ``ls`` now works on treeless branches and remote branches.
@@ -29,6 +29,9 @@
       Supported by ``commit``, ``revert`` and ``status``
       (Aaron Bentley)
 
+    * ``inventory`` and ``unknowns`` hidden in favour of ``ls``
+      (Aaron Bentley)
+
     * ``bzr help checkouts`` descibes what checkouts are and some possible
       uses of them. (James Westby, Aaron Bentley)
 

=== modified file 'bzrlib/builtins.py'
--- bzrlib/builtins.py	2007-02-08 03:10:33 +0000
+++ bzrlib/builtins.py	2007-02-08 16:10:08 +0000
@@ -416,9 +416,14 @@
 
     It is also possible to restrict the list of files to a specific
     set. For example: bzr inventory --show-ids this/file
+
+    See also: bzr ls
     """
 
+    hidden = True
+
     takes_options = ['revision', 'show-ids', 'kind']
+
     takes_args = ['file*']
 
     @display_command
@@ -1401,8 +1406,13 @@
 
 
 class cmd_modified(Command):
-    """List files modified in working tree."""
+    """List files modified in working tree.
+
+    See also: "bzr status".
+    """
+
     hidden = True
+
     @display_command
     def run(self):
         tree = WorkingTree.open_containing(u'.')[0]
@@ -1412,8 +1422,13 @@
 
 
 class cmd_added(Command):
-    """List files added in working tree."""
+    """List files added in working tree.
+
+    See also: "bzr status".
+    """
+
     hidden = True
+
     @display_command
     def run(self):
         wt = WorkingTree.open_containing(u'.')[0]
@@ -1685,7 +1700,13 @@
 
 
 class cmd_unknowns(Command):
-    """List unknown files."""
+    """List unknown files.
+
+    See also: "bzr ls --unknown".
+    """
+
+    hidden = True
+
     @display_command
     def run(self):
         for f in WorkingTree.open_containing(u'.')[0].unknowns():

